1

Python 2.6 Exploits Fixed in Ubuntu OSes

view story
linux-howto

http://news.softpedia.com – On October 4th, in a security notice Canonical published details about some Python 2.7 vulnerabilities affecting its Ubuntu 11.10, Ubuntu 11.04, and Ubuntu 10.04 LTS operating systems. According to Canonical, several security issues were fixed in Python 2.6. Multiple vulnerabilities have been unidentified and repaired. A local attacker with write access to the current working directory, could have used this exploit to execute arbitrary, to cause a denial of service via application... (read more) (General)